import { CnBankInput as UiCnBankInput, formilyReact } from '@cainiaofe/cn-ui';
import React from 'react';
export const CnBankInput = formilyReact.connect((props) => {
    return React.createElement(UiCnBankInput, { ...props, className: "cn-ai-table-schema-field__item--full-width" });
});
CnBankInput.displayName = 'CnBankInput';
